<?php

namespace Database\Seeders;

use Illuminate\Database\Seeder;
use Illuminate\Support\Facades\DB;

class BloodGroupSeeder extends Seeder
{
    /**
     * Run the database seeds.
     *
     * @return void
     */
    public function run()
    {
        if(!DB::table('blood_groups')->where('id')->exists()){
            DB::table('blood_groups')->insert([
                'name' => 'A+',
                'created_at' => now(),
                'updated_at' => now()
            ]);
            DB::table('blood_groups')->insert([
                'name' => 'A-',
                'created_at' => now(),
                'updated_at' => now()
            ]);
            DB::table('blood_groups')->insert([
                'name' => 'B+',
                'created_at' => now(),
                'updated_at' => now()
            ]);
            DB::table('blood_groups')->insert([
                'name' => 'B-',
                'created_at' => now(),
                'updated_at' => now()
            ]);
            DB::table('blood_groups')->insert([
                'name' => 'AB+',
                'created_at' => now(),
                'updated_at' => now()
            ]);
            DB::table('blood_groups')->insert([
                'name' => 'AB-',
                'created_at' => now(),
                'updated_at' => now()
            ]);
            DB::table('blood_groups')->insert([
                'name' => 'O+',
                'created_at' => now(),
                'updated_at' => now()
            ]);
            DB::table('blood_groups')->insert([
                'name' => 'O-',
                'created_at' => now(),
                'updated_at' => now()
            ]);
        }

    }
}